/*     99126 : 이미지 (비율형)      */
.img_ratio__99126__ {max-width:100%;vertical-align:top}
.img_ratio__99126__ * {box-sizing:border-box}
.img_ratio__99126__ a {display:block;vertical-align:top}
.img_ratio__99126__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__99126__ img {width:auto}
}

/*     42195 : 공백      */
.solid_line__42195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__42195__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__42195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__42195__ {height:5px}
}

/*     42175 : 타이틀 텍스트      */
.title__42175__ {font-size:0; }
.title__42175__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__42175__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__42175__.style_top p {padding-top:10px;}
.title__42175__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__42175__.style_right p {padding-right:14px;}
.title__42175__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__42175__.style_bottom p {padding-bottom:12px;}
.title__42175__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__42175__.style_left p {padding-left:14px;}
.title__42175__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__42175__.style_circle1 p {padding-left:18px;}
.title__42175__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__42175__.style_circle2 p {padding-left:18px;}
.title__42175__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     42176 : 장문 텍스트      */
.textarea__42176__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     42177 : 한줄 텍스트      */
.text__42177__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__42177__ p a {color:#444444; text-decoration:none;}

/*     42194 : 공백      */
.solid_line__42194__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__42194__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__42194__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__42194__ {height:10px}
}

/*     99125 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__99125__ {max-width:1920px;margin:0 auto}
.pm-banner_slide_basic__99125__ a {display:block;border:none}
.pm-banner_slide_basic__99125__ a img {border:none}
.pm-banner_slide_basic__99125__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__99125__ .item {position:relative}
.pm-banner_slide_basic__99125__ .item img {vertical-align:top}

.pm-banner_slide_basic__99125__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__99125__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__99125__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__99125__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__99125__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__99125__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__99125__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__99125__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__99125__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__99125__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__99125__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__99125__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__99125__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__99125__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__99125__.empty__99125__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__99125__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__99125__.build_edit_mode .item:first-child {display:block}

/*     237525 : 실선      */
.solid_line__237525__ {display:block;position:relative;width:100%;height:120px}
.solid_line__237525__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__237525__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__237525__ {height:60px}
}

/*     464005 : YouTube 동영상 플레이어      */
/* farm */
.farm__464005__ {display:table;width:100%}
.farm__464005__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__464005__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__464005__ .player-item,
.player__464005__ iframe,
.player__464005__ embed,
.player__464005__ object,
.player__464005__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__464005__.player-16by9 {padding-bottom:56.25%}
.player__464005__.player-4by3 {padding-bottom:75%}

/*     237515 : 이미지      */
.img__237515__ {max-width:100%}
.img__237515__ * {box-sizing:border-box}
.img__237515__ a {display:block;vertical-align:top}
.img__237515__ img {width:679px;vertical-align:top}

/*     42191 : 공백      */
.solid_line__42191__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__42191__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__42191__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__42191__ {height:10px}
}

/*     42179 : 타이틀 텍스트      */
.title__42179__ {font-size:0; }
.title__42179__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__42179__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__42179__.style_top p {padding-top:12px;}
.title__42179__.style_top p:before {top:0; left:0; width:20px; height:1px;}

.title__42179__.style_right p {padding-right:14px;}
.title__42179__.style_right p:before {top:16%; right:0; width:1px; height:20px;}

.title__42179__.style_bottom p {padding-bottom:12px;}
.title__42179__.style_bottom p:before {left:0; bottom:0; width:20px; height:1px;}

.title__42179__.style_left p {padding-left:14px;}
.title__42179__.style_left p:before {top:16%; left:0; width:1px; height:20px;}

.title__42179__.style_circle1 p {padding-left:18px;}
.title__42179__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__42179__.style_circle2 p {padding-left:18px;}
.title__42179__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

/*     42190 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__42190__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__42190__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__42190__ ul li:first-child {margin-top:0}
.text_list__42190__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#777777;vertical-align:top}
.text_list__42190__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__42190__ ul li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__42190__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__42190__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__42190__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__42190__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__42190__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__42190__ ul li {font-size:15px}
}

/*     42192 : 공백      */
.solid_line__42192__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__42192__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__42192__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__42192__ {height:10px}
}

